Bug Hunting Session
Bug 88212 - Load At Startup Option During Install Does Not Work
Summary: Load At Startup Option During Install Does Not Work
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.6.7.2 release
Hardware: All All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-08 19:43 UTC by Joel Madero
Modified: 2017-03-06 15:17 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Madero 2015-01-08 19:43:38 UTC
Win 8.1
LibreOffice 4.3.5
LibreOffice 3.6.7.2

Steps:
1. Download LibreOffice;
2. Install
3. During install make sure to select "Load at startup" (or the equivalent of that)
4. Reboot after install

Observed:
QuickStarter does not load on startup. Go to Tools -> Options -> Memory -> "Load LibreOffice during system start-up" and note that it is not checked.

Expected:
QuickStart loads up and option is checked.

Broken at least sine 3.6.7.2 from what I can tell. Wasn't available in 3.5, probably never worked right.


Setting to:
Trivial - workaround is just to check the box in the settings after you install. Doesn't really slow down anything in terms of creating professional quality work.
Comment 1 bfoman (inactive) 2015-01-11 22:34:12 UTC
See bug 80927 comment 85, seems QS problems reappeared.
Comment 2 Timur 2015-01-12 14:02:03 UTC
Is this a dupe of Bug 35568 - QuickStarter setting not remembered after upgrade (win only)?
Comment 3 Robinson Tryon (qubit) 2015-02-04 08:49:00 UTC
(In reply to Timur from comment #2)
> Is this a dupe of Bug 35568 - QuickStarter setting not remembered after
> upgrade (win only)?

Status -> NEEDINFO

Joel: *nudge*
Comment 4 Joel Madero 2015-02-04 16:07:11 UTC
Probably related but it's not exactly the same. These are clean installs (not upgrades).
Comment 5 Winfried Donkers (retired) 2015-02-05 06:43:20 UTC
(In reply to Joel Madero from comment #4)
> Probably related but it's not exactly the same. These are clean installs
> (not upgrades).

I think it is a duplicate as the same install package (msi) is used for clean installs and upgrades. 
I confirm that quickstarter is not active after a clean install, bit didn't mention that in bug 35568 as I didn't know if that was intentional. With an upgrade you notice the change in setting "Load at startup".

But I wouldn't dare to change the status to duplicates, with so many QA-people in the discussion ;-)
Comment 6 QA Administrators 2016-02-21 08:35:32 UTC Comment hidden (obsolete)
Comment 7 Timur 2016-02-24 11:33:29 UTC
I tested but didn't reproduced this on a (real) clean install, meaning computer that never had LO.
Comment 8 Timur 2016-02-24 15:24:42 UTC
With some more tests, I did reproduce. Seems occasional.
Comment 9 QA Administrators 2017-03-06 15:17:58 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.5 or 5.3.0  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170306